package com.ejie.ab04b.webservice.client.documentowebservice;

import javax.xml.bind.annotation.XmlType;

/**
 * 
 * @author Administrador
 * 
 */
@XmlType(namespace = "orientacion", propOrder = { "orientacion" })
public enum Orientacion {
	HORIZONTAL("horizontal"), VERTICAL("vertical");

	private String nombre;

	/**
	 * Instantiates a new orientacion.
	 * 
	 * @param orientacion
	 *            String
	 */
	private Orientacion(String orientacion) {
		this.nombre = orientacion;
	}

	/**
	 * Gets the orientacion.
	 * 
	 * @return the orientacion
	 */
	public String getOrientacion() {
		return this.nombre;
	}

	/**
	 * Sets the orientacion.
	 * 
	 * @param orientacion
	 *            the orientacion to set
	 */
	public void setOrientacion(String orientacion) {
		this.nombre = orientacion;
	}
}
